New Search

Red Hat kdepim VCF File Information Reader BO

oval:org.mitre.oval:def:858

Buffer overflow in the VCF file information reader for KDE Personal Information Management (kdepim) suite in KDE 3.1.0 through 3.1.4 allows attackers to execute arbitrary code via a VCF file.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Red Hat Linux 9
Class:
vulnerability
Reference(s):
  • CVE-2003-0988
Product(s):
  • KDE Personal Information Management (kdepim)